RubyGems Navigation menu

capybara_minitest_spec 0.2.1

MiniTest::Spec expectations for Capybara node matchers.

Versions:

  1. 1.0.7 - April 15, 2018 (12 KB)
  2. 1.0.6 - June 27, 2017 (12 KB)
  3. 1.0.5 - November 11, 2014 (11.5 KB)
  4. 1.0.4 - October 29, 2014 (11.5 KB)
  5. 1.0.3 - July 28, 2014 (11.5 KB)
  6. 0.2.1 - September 27, 2011 (31.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

Development Dependencies (1):

  • sinatra >= 0.9.4
  • Owners:

    Authors:

    • Jared Ning

    SHA 256 checksum:

    31ddd5cb855e662abf4689abae304bd818674f54362bad4502a3af40209f560d

    Total downloads 595,708

    For this version 3,991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: